﻿body {overflow-x: hidden;}
html {scroll-behavior: smooth;}
.browse-p{order:10;}
.top-navigation-menu {xxxdisplay: none !important;}
.top-navigation-bar,.homepage-box {
    border-top-color: #fff;
    border-bottom-color: #fff;
    background-color: #fff;
}
.form-control, select {border-color: #fff;  background-color: #f6f5f5; border-radius: 0;}
@media (min-width: 768px) {
.form-control {border-color: #eaeaea; background-color: #ffffff;}
.compact-form .btn {border-color: #eaeaea;}
}

.carousel-indicators li{border:1px solid #216d8f;width:12px;height:12px;margin:0 5px;}
.carousel-indicators .active{background-color:#216d8f;}
.compact-form .btn {top:5px;}
@media (min-width: 768px) {
  .carousel-indicators{bottom:0;}
.menu-helper {top: 116px;}
#header .site-name {text-align: left;}
#header .site-name a img {max-height: 80px;}
.header-top {height: 118px;}
}

@media (min-width:768px) {
#header {xxxbackground-image:url("");background-position: bottom; background-repeat: repeat-x;background-color:#fff;}
#navigation, .navigation-in, .navigation-in > ul, .xxxmenu-helper ul {height:53px;}
.navigation-in>ul>li {height: 53px; border-color: #1977b5;}
.menu-helper>span {height: 44px;}
.navigation-in ul li a b {color: #fff !important;  font-weight: 600;}
}

.menu-helper::after {color: #fff; background-color: #111;}
.menu-helper {margin-top:10px;}
.navigation-in>ul>li>a {
padding-top: 19px;
padding-bottom: 20px;
margin-top: 0px;

background-size: 33px 33px;
background-position: 10px center;
background-repeat: no-repeat;
}


.navigation-in ul li:hover a b, .menu-helper ul li:hover a b {color: #fff !important;}
.navigation-in > ul > li:hover > a, .menu-helper > ul > li:hover > a {background-color: #216d8f;}
.navigation-buttons > a[data-target="cart"] i {background-color: #0096b6 !important; color: #fff !important; font-weight: 600;}
.compact-form .btn {background-color: #04a70f; border-color: #04a70f; color: #fff;}
.compact-form .btn:hover {background-color: #04880d; border-color: #04880d; color: #fff;}

@media screen and (min-width: 992px) {
      .dklabScrolled #content-wrapper {
            xxxmargin-top: 131px;
      }
      .dklabScrolled #header {
            position: fixed;
            top: 0px;
            left: 0px;
            z-index: 52;
            width: 100%;
      }
      #header .header-top {  padding-top: 0;     padding-bottom: 0;}
      .dklabScrolled .popup-widget.cart-widget {
            position: fixed;
            top: 75px !important;
      }
}

.responsive-tools>a[data-target="navigation"]::before {
    color: #fff;
    background-color: #216d8f;
}
.menu-level-3.has-more-items {display: none;}
/* Top menu & header*/

.carousel-control.left {left: 30px;}
.carousel-control.right {right: 30px;}

.sidebar {background-color: #ffffff;}
.categories .topic>a {padding-top: 15px;
    padding-bottom: 15px;
    font-weight: bold;
    color: #111;
    letter-spacing: 2px;}
#categories .expandable>.topic>a>span {top: 16px;}
#categories .expandable > a > span {top: 12px;}
.expanded li a {    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 400;
    letter-spacing: 2px;}
.box.box-bg-variant.box-categories h4 {font-size: 22px; color: #216d8f; letter-spacing: 4px;}
.sidebar-inner {padding-top: 0px;}
.categories .topic {background-color: #fff; border-bottom: solid 1px #eeeeee;}

/*
.categories .topic>a, .navigation-in > ul > .appended-category > a {padding-left: 75px;background-size: 32px 32px; background-position: 30px center; background-repeat: no-repeat;}
.categories#cat-1196 .topic>a, .menu-item-1196 > a {background-image: url("http://www.fhst.cz/user/documents/upload/res/logo_keitech.png");}
.categories#cat-938 .topic>a, .menu-item-938 > a {background-image: url("http://www.fhst.cz/user/documents/upload/res/logo_navitass.png");}
.categories#cat-941 .topic>a, .menu-item-941 > a {background-image: url("http://www.fhst.cz/user/documents/upload/res/logo_sonik.png");}
.categories#cat-1199 .topic>a, .menu-item-1199 > a {background-image: url("http://www.fhst.cz/user/documents/upload/res/logo_westin.png");}
*/

.categories > ul {background-color: #f8f8f8;}
.categories > ul > li:not(:last-child) {border-bottom:solid 1px #dfdfdf;}
.categories > ul > li > ul {background-color: #f3f3f3;}
.categories > ul > li > ul > li:not(:last-child)  {border-bottom:solid 1px #dddddd;}
.categories > ul > li > ul > li > ul {background-color: #cecece;}
.categories > ul > li > ul > li > ul> li:not(:last-child)  {border-bottom:solid 1px #b9b9b9;}

.categories .topic.active>a {
    color: #216d8f;
    background-color: #fff;
    border: solid 1px #216d8f;
}
.categories .topic>a {
  padding-left: 70px;
  background-size: 32px 32px;
  background-position: 25px center;
  background-repeat: no-repeat;
}

#cat-2202 > .topic>a {background-image: url("https://334518.myshoptet.com/user/documents/upload/res/cat_car.png");}
#cat-2205 > .topic>a {background-image: url("https://334518.myshoptet.com/user/documents/upload/res/cat_house.png");}
#cat-2208 > .topic>a {background-image: url("https://334518.myshoptet.com/user/documents/upload/res/cat_light.png");}
#cat-1548 > .topic>a {background-image: url("https://334518.myshoptet.com/user/documents/upload/res/cat_led.png");}
#cat-2214 > .topic>a {background-image: url("https://334518.myshoptet.com/user/documents/upload/res/cat_xmas.png");}
#cat-2217 > .topic>a {background-image: url("https://334518.myshoptet.com/user/documents/upload/res/cat_work.png");}
/* Left menu */

@media (max-width:768px) {
  .navigation-in>ul>li>a {
    padding-left: 70px;
    background-size: 32px 32px;
    background-position: 25px center;
    background-repeat: no-repeat;
  }

.menu-item-2202>a {background-image: url("https://334518.myshoptet.com/user/documents/upload/res/cat_car.png");}
.menu-item-2205>a {background-image: url("https://334518.myshoptet.com/user/documents/upload/res/cat_house.png");}
.menu-item-2208>a {background-image: url("https://334518.myshoptet.com/user/documents/upload/res/cat_light.png");}
.menu-item-1548>a {background-image: url("https://334518.myshoptet.com/user/documents/upload/res/cat_led.png");}
.menu-item-2214>a {background-image: url("https://334518.myshoptet.com/user/documents/upload/res/cat_xmas.png");}
.menu-item-2217>a {background-image: url("https://334518.myshoptet.com/user/documents/upload/res/cat_work.png");}
}
/* Mobile  menu */
@media (min-width:768px) {
  .multiple-columns-body .wide-carousel {padding-left: 0;}

.row.banners-row .col-sm-8, .row.banners-row .col-sm-4  {width: 100%;}
.next-to-carousel-banners {margin-top: 20px;width: 100%; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-flow: row wrap;justify-content:space-between;}
.next-to-carousel-banners .banner-wrapper {width: 25%; margin: 0 !important;}
}
.row.banners-row {margin-left: 0px; margin-right: 0px;}
.row.banners-row .col-sm-8 {padding-left: 0px; padding-right: 0px;}
.narrow .banners-row .col-sm-4 {padding-left: 0px; padding-right: 0px;}

/* Carousel and banners */

.products-block>div {border-style: xxxnone !important;}
.products-block.products .p .name {text-align: center;}
.products-block .ratings-wrapper .stars-wrapper {flex: unset; width: 100%;}
.stars {margin-right: auto; margin-left: auto;}
.products-block .ratings-wrapper .availability {text-align: center;}
.products-block .p-bottom .prices, .products-block .p-bottom .p-tools {flex-basis: 100%;text-align: center;}
.products-block .p-bottom .p-tools {margin-top: 10px;}
.products-block .p-code {width: 50%; text-align: center; margin-right: 25%; display: none;}

.xflag.flag-action {background-color:#0096b6 !important;}
.xflag.flag-new {background-color:#04a70f !important;}
.xflag.flag-tip {background-color:#111 !important;}

/*.flags-extra .flag, .p-image-wrapper .flags-extra .flag {border-radius: 0;}*/
.flag.flag-discount {background-color:#216d8f !important;margin-left: 0px;}
.flag.flag-discount > span > span{color:#fff !important;}
.flag.flag-freeshipping {background-color:#111 !important;}
.flag.flag-freeshipping span {color:#fff !important;}

.p .image {padding: 25px;}
.p .name {font-weight: bold;color: #111}

.btn.btn-cart::before, a.btn.btn-cart::before, .btn.add-to-cart-button::before, a.btn.add-to-cart-button::before {display: none;}
.btn.btn-cart, a.btn.btn-cart, .btn.add-to-cart-button, a.btn.add-to-cart-button {padding-left: 25px; padding-right: 25px;}
/*.p:hover .btn, .btn.btn-cart:hover, a.btn.btn-cart:hover, .btn.add-to-cart-button:hover, a.btn.add-to-cart-button:hover {background-color: #fff; color: #111; border: solid 1px #111;}*/
/* Categories */
.in-registrace aside{display:none;}

body.type-product .p-short-description {display: none; }
.p-thumbnails a img {border-color: #fff;}
.p-detail-inner-header h1 {font-weight: bold; color: #111;}
.p-detail-inner-header h1 span {font-weight: normal;}
.p-detail-inner-header .p-code {color: #0096b6;}

.p-detail {display: flex; flex-flow: column nowrap;}
.p-detail-inner {order: 1;}
.shp-tabs-wrapper.p-detail-tabs-wrapper {order: 2;}
.products-related-header {order: 3;}
.products-related {order: 4;}

/* Detail */

#footer, #footer>.container {background-color: #0a1e27;    border-color: #0a1e27;}
.custom-footer {padding:20px;border-color: #0a1e27;}
#footer .site-name {display: none !important;}
#footer h4, #footer ul a {color: #fff;}



.param-filter-top h4+h4{display:none;}
.type-category #content{display:flex;flex-direction:column;}
.category-title {order:-10}
.subcategories {order:-9}
.type-category #content>h4{order:-8}
#productsTop{order:-7}
.box-sm.box-filters, #filters {order:-6}
#category-header{order:-5;}
.slider-wrapper.filter-section-default h4{content:"Cena";position:relative;color: #216d8f;font-size:16px;font-weight: 700;}
.slider-wrapper{max-width:300px;}
#clear-filters{margin-top:15px;}
#category-filter-hover .filter-section:nth-last-child(-n+1){width:100%;text-align:center;}
.filter-sections{background-color:#fff;}
.filter-section h4{background-color:#cdcdcd;color:#216d8f;font-weight:700;padding:7px 20px;margin-bottom:0;}
.filter-section form{padding:15px;}
.param-filter-top form{padding-top:0;}
.param-filter-top form:nth-child(2){padding-bottom:0;padding-top:15px;}
div#filters .filter-section fieldset::-webkit-scrollbar {width: 10px; }
div#filters .filter-section fieldset::-webkit-scrollbar-track {background-color: #e7e7e7; border-radius: 10px; } 
div#filters .filter-section fieldset::-webkit-scrollbar-thumb {background-color: #888888; outline: 1px solid #a7a7a7; border-radius: 10px;}
.product .p-code span{font-size:16px;}
.product .p-code::before{content:"obj.č.: ";font-size:16px;}
.p-code-label{color:#216d8f;font-size:0;}
.p-code-label::after{content:"obj.č.: ";font-size:22px;}
#content .filter-section fieldset div, #footer .filter-section fieldset div{width:100%;}
.content #category-filter-hover, #category-filter-hover.visible{display:flex;flex-wrap:wrap;}
.filter-section{width:25%;padding:0px;border:1px solid #ddd;}
#category-filter-hover .filter-section:first-child{border-top-width:0;}
.filter-section fieldset{max-height:150px;overflow:auto;}
.p .image{padding-bottom:0}
.products-block .p{display:flex;flex-direction:column;}
.products-block .p>a{order:-10}
.products-block .p>.p-code{order:-9;}
.products-block .p-code{display:block;position:initial;margin-right:0;text-align:center;width:100%;margin-bottom:5px;font-weight:400;font-size:0px;color:#216d8f;}
.p-image, .image360{margin-bottom:10px;}
.type-detail .p-image-wrapper .p-code{margin-bottom:10px; width: 100%; display: block;text-align: center; font-size: 22px; color: #216d8f;}
#categories>.categories:not(.active) {display:none;}
.header-top .btn.cart-count .cart-price { font-weight: 600;}
.top-navigation-bar-menu li a, .top-navigation-bar-menu-helper li a{text-transform:initial;}
#header > .container {background-image: url("https://334518.myshoptet.com/user/documents/upload/res/header_background_v2_1.png");background-size:cover;}
@media (min-width: 768px) {
#header .cart-count {color: #fff;}
.navigation-buttons > a[data-target="cart"] i {background-color: #04a70f !important;}
}





.top-navigation-menu {flex: 1 1 60% !important;}
.categories > ul > li > ul {
    background-color: #ededed;
}

.menu-level-3.menu-level-3 {
    display: none !important;
}

body {overflow-x: hidden;}

@media (min-width: 768px) {
.navigation-in {border-top: solid 1px #1977b5;}

.top-navigation-contacts a, .top_nav_new_menu a {padding: 0px 20px;}
.top-navigation-contacts a:not(:last-child), .top_nav_new_menu a:not(:last-child) {border-right: solid 1px #216d8f;}
.top-navigation-menu, .top-navigation-contacts {background-color: transparent;}
.top-navigation-bar {border-top-color: #0a1e27; border-bottom-color: #0a1e27; background-color: #0a1e27;}
.top-navigation-bar .container {padding: 5px;}
.top-navigation-bar a, .top-navigation-bar .dropdown button {color: #ffffff;}
.top_nav_new_menu a {text-transform: uppercase;}
}
@media (min-width: 992px) {
.top_nav_new_menu {flex-basis: 30% !important;}
.top-navigation-contacts {flex-basis: 40% !important;}
.top-navigation-tools {flex-basis: 3é% !important;}
}
@media (max-width: 992px) {
.top_nav_new_menu {display: none !important;}
.top-navigation-contacts a:nth-child(3) {border-right: solid 1px transparent;}
}

.navigation-in>ul>li>a:hover {background-color: #184a61;}
.navigation-in>ul>li:nth-last-child(1)>a b, .navigation-in>ul>li:nth-last-child(2)>a b, .navigation-in>ul>li:nth-last-child(3)>a b {xxxfont-weight: 100;}
@media (max-width: 768px) {
.carousel-control.left {left: 0px;}
.carousel-control.right {right: 0px;}
.carousel-control::before {bottom: 10px;top: unset;background-color: rgba(33, 109, 143, 0.5);}
}


.eet-message {    margin-bottom: -1px;}
.eet-message-inner {padding-bottom: 30px;}
.copyright {color: #fff;}

@media (min-width: 768px) {
.narrow .banners-row {
    margin-top: 20px;
    margin-right: -20px;
}
body.in-index .content-wrapper-in .container {padding-left: 0px;  padding-right: 0px;}
}
.menu-helper::after {background-color: transparent;}

.products-block .p-bottom .p-desc {
    text-align: justify;
    text-align-last: center;
    padding: 0px 20px;}

.categories > ul > li > ul {background-color: #f3f3f3;}
.categories > ul > li > ul > li:not(:last-child) {border-bottom: solid 1px #dddddd;}

#footer h4, #footer a, #footer li, #footer .contact-box a, #footer .password-helper a, #footer .news-item-widget a, #footer ul a {color: #fff;}

.kn_benefits {width:100%; max-width: 1000px;  margin: auto;
display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; 
flex-flow: row wrap;justify-content:space-between;}

@media (max-width: 768px) {
.kn_child1 {width:100%; padding:10px;}
.kn_child2 {width:100%; padding:10px;}
.kn_child3 {width:100%; padding:10px;}
.kn_child4 {width:49%; padding:10px;    text-align: center;}
}

@media (min-width: 768px) {
.kn_child1 {width:100%; padding:10px;}
.kn_child2 {width:49%; padding:10px;}
.kn_child3 {width:30%; padding:10px;}
.kn_child4 {width:18%; padding:10px;    text-align: center;}
body.type-product .kn_child4 {width:24%; padding:10px;    text-align: center;}
}

.kn_child4 .fadedbox, .kn_child4:hover .fadedbox {display:none;}
.benefit_header {    text-align: center;
    font-weight: 600;}

.h4.homepage-group-title {color: #216d8f; font-weight: 600;}

@media (min-width: 768px) and (max-width: 992px) {
header .site-name a img {max-height: 50px !important; padding: 5px;}
}

@media (min-width: 992px) and (max-width: 1400px) {
header .site-name a img {max-height: 62px !important; padding: 5px;}
}

@media (min-width: 1400px) {
header .site-name a img {max-height: 75px !important; padding: 5px;}
}

/*kategorie*/
.slider-wrapper{padding:0;}
#content .filters.visible, #filters{display:flex;flex-wrap:wrap;}
#filters .slider-wrapper{width:30%;order:-2;}
#filters .filter-section-priznak{width:70%;order:-1;padding-left:25px;display:flex;flex-wrap:wrap;border:0;}
#filters .filter-section-priznak h4{margin:10px 0 19px 0;width:100%;text-align:center;color: #216d8f;font-size: 16px;font-weight: 700;background-color:transparent;padding:0;}
#filters .filter-section-priznak form fieldset div{width:25%;float:left;}
#filters .filter-section-priznak form{width:75%;}
.param-filter-top form:nth-child(2){float:left;width:25%!important;padding-top:0;}
.filter-section.filter-section-default{display:none;}
#filters .filter-section-priznak form:nth-child(2) fieldset div{width:100%;}
.filter-section.filter-section-priznak form{padding:0;}

/*hlavička*/
#header .site-name a img{  -webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);}

@media(max-width:1199px){
	#filters .slider-wrapper, #filters .filter-section-priznak{width:100%;}
	#filters .filter-section-priznak{margin-bottom:20px;}
	.top-navigation-contacts a > span{display:none;}
	.filter-section{width:33.3333%;}
}

@media(max-width:991px){
.filter-section{width:50%;}
}



@media(max-width:767px){
  header#header{position:sticky;top:0;z-index:9;}
	#header .site-name{padding:15px 0;}
}

@media(max-width:435px){
	.filter-section{width:100%;}
	#filters .filter-section-priznak form {width:100%;}
	.param-filter-top form:nth-child(2){width:100%!important;}
	#filters .filter-section-priznak form fieldset div{width:50%;}

}